Subject: bug#24724: 25.1; Arabic Printing Problem

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2019 12:21:23 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: Waleed Yousef <[email-masked]>,  [email-masked]
> Date: Fri, 08 Nov 2019 03:41:35 +0100
> 
> If I read this thread correctly, the solution here is to use a recent
> version of GhostScript.  In other words, this is not a bug in Emacs.
> 
> Or is there anything else to do here?

It might be a missing feature, if PostScript supports commands to tell
the printer to reorder text.  But I don't know enough about PostScript
to tell whether this is so, and I never saw any PostScript output from
any program that prints R2L script, so I have no idea how this is done
by programs, Like LibreOffice, which reportedly do support printing of
such text.

If someone knows about that, I'm all ears.